Distribution EOLE - Tache #30438

Scénario # 30313 (Terminé (Sprint)): Préparer une ISO 2.7.2 RC3 puis la stable

Annoncer la version stable
07/13/2020 11:17 AM - Joél Cuissinat

Status: Fermé Start date: 06/15/2020

Priority: Normal Due date:

Assigned To: Joél Cuissinat % Done: 100%

Target version: sprint 2020 25-27 Equipe MENSR Estimated time: 0.00 hour
Spent time: 0.00 hour

Description

History

#1 - 07/13/2020 11:17 AM - Joél Cuissinat

- Status changed from Nouveau to En cours

#2 - 07/13/2020 11:22 AM - Joél Cuissinat

e article de blog : https://pcll.ac-dijon.fr/eole/publication-de-eole-2-7-2/

® news : https://dev-eole.ac-dijon.fr/news/516

® journaux : https://dev-eole.ac-dijon.fr/projects/modules-eole/wiki/Journaux272

e doc : http://eole.ac-dijon.fr/documentations/2.7/completes/HTML/EOLE/co/01-Historique.html

e wikipédia : https:/fr.wikipedia.org/wiki/EOLE_(Linux)

#3 - 07/15/2020 11:13 AM - Joél Cuissinat
- Status changed from En cours to Fermé
- % Done changed from 0 to 100

- Remaining (hours) set to 0.0
